#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #EEE;
	padding: 5px;
	opacity: 0.90;
	font-size:0.85em;
	font-weight:normal;
}
#tooltip div.url {
	text-decoration:underline;
}
#tooltip div.url:before {
	content:'Links to: ';
	font-weight:bold;
	text-decoration:none;
}
#tooltip h3, #tooltip div {
	margin: 0; font-size:1em;
}

input.error { 
	border: 1px solid red;
}
input[type="checkbox"].error, input[type="radio"].error {
	border: none;
}

label.error {
	background: url('/images/li-alert-failure.png') left center no-repeat;
	padding:2px 0 2px 20px;
	margin-left: .3em;
	display: block;
	text-align: left!important;

}

label.valid {
	background: url('/images/li-alert-success.png') left center no-repeat;
	display: block;
	width: 20px;
}

/*autogrow fixes for some browsers (e.g. Opera)*/
textarea {
	line-height: 18px;
	border: 1px solid #DADADA;
}

#form-submit-dialog {
	background: transparent url('/images/large_indicator.gif') center center no-repeat;
	display:none;
}

.asmContainer {
	/* container that surrounds entire asmSelect widget */
}

.asmSelect {
	/* the newly created regular 'select' */
	display: inline; 
}

.asmOptionDisabled {
	/* disabled options in new select */
	color: #999; 
}

.asmHighlight {
	/* the highlight span */
	padding: 0;
	margin: 0 0 0 1em;
}

div.asmContainer ol.asmList, .asmList {
	/* html list that contains selected items */
	margin-top: 0.25em;
	margin-botom: 1em;
	position: relative;
	display: block;
	padding-left: 0;
	padding-top: 0;
	padding-bottom: 0;
	list-style: none; 
}

.asmListItem {
	/* li item from the html list above */
	position: relative; 
	margin-left: 0;
	padding-left: 0;
	list-style: none;
	background: #ddd;
	border: 1px solid #bbb; 
	width: 100%; 
	margin: 0 0 -1px 0; 
	line-height: 1em;
}

.asmListItem:hover {
	background-color: #e5e5e5;
}

.asmListItemLabel {
	/* this is a span that surrounds the text in the item, except for the remove link */
	padding: 5px; 
	display: block;
}

.asmListSortable .asmListItemLabel {
	cursor: move; 
}

.asmListItemRemove {
	/* the remove link in each list item */
	position: absolute;
	right: 0; 
	top: 0;
	padding: 5px; 
}

